
.color-square {
    width: 3.6rem;
    height: 3.6rem;
}

.color-label {
    min-width: 17rem;
}

.color-blue {
    background-color: $color-blue;
}

.color-blue-light {
    background-color: $color-blue-light;
}

.color-blue-lighter {
    background-color: $color-blue-lighter;
}

.color-red {
    background-color: $color-red;
}

.color-green {
    background-color: $color-green;
}

.color-orange {
    background-color: $color-orange;
}

.color-black {
    background-color: $color-black;
}

.color-grey-darker {
    background-color: $color-grey-darker;
}

.color-grey-dark {
    background-color: $color-grey-dark;
}

.color-grey-mid {
    background-color: $color-grey-mid;
}

.color-grey-light {
    background-color: $color-grey-light;
}

.color-grey-lighter {
    background-color: $color-grey-lighter;
}

.color-grey-lightest {
    background-color: $color-grey-lightest;
}

.color-white {
    background-color: $color-white;
}

.color-transparent {
    background-color: $color-transparent;
}

.color-transparent-grey-lighter {
    background-color: $color-transparent-grey-lighter;
}

.color-transparent-grey-light {
    background-color: $color-transparent-grey-light;
}

.color-transparent-grey-mid {
    background-color: $color-transparent-grey-mid;
}

.color-transparent-grey-dark {
    background-color: $color-transparent-grey-dark;
}

.color-transparent-grey-darker {
    background-color: $color-transparent-grey-darker;
}

.color-transparent-grey-darkest {
    background-color: $color-transparent-grey-darkest;
}

.color-transparent-blue {
    background-color: $color-transparent-blue;
}
